Subject: FW: Legal Representation for Steve Harris
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 16 Jul 2001 20:07:00 -0700 (PDT)

We're off the hook!  Tony, pls get this stuff to Dan and make sure he's available to talk tomorrow.  Steve, we'll talk tomorrow at 2:30 and get Dan on the line.  DF

 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Monday, July 16, 2001 4:53 PM
To:	Fossum, Drew; Harris, Steven; Pryor, Tony; [email-masked]
Cc:	Mara, Susan; Shapiro, Richard; Lawner, Leslie
Subject:	Legal Representation for Steve Harris

Drew/Steve/Tony:

I've talked to Dan and he's available to represent Steve during his testimony on Wednesday.  Few things:

Dan's an excellent regulatory lawyer.
Dan worked for many years at SoCalGas before going into private practice.
Drew, I'll leave to you and Dan to work out the details of any contract for Dan's services.
Dan will need immediately:
A copy of Steve's testimony.
A copy of the PUC Rulemaking, etc. calling for testimony.
Any information on the list of parties who have indicated that they will cross Steve and for how long, and any testimony filed by those parties.
In addition, I would recommend strongly that Dan and Steve (at a minimum) get on the phone and discuss Steve's testimony tomorrow, and plan to meet prior to the hearing on Wednesday.  If you'd like me to participate in a call tomorrow, just let me know.

If there's anything else I can do, just let me know.

Best,
Jeff